/*****************************************
 * Case Study Item
*****************************************/
.ifs-case-study-item__thumbnail {aspect-ratio:42/29; border-radius:var(--ifs-radius-16);}

/* hover */
.ifs-case-study-item a:is(:hover, :focus) .ifs-case-study-item__title {
    --ifs-color-heading:var(--ifs-color-primary);
}
.txt_color_white .ifs-case-study-item a:is(:hover, :focus) .ifs-case-study-item__title {
    --ifs-color-heading:var(--ifs-color-light-green);
}

@media only screen and (max-width:480px) {
    .ifs-case-study-item__thumbnail {margin-bottom:15px;}
    .ifs-case-study-item__title {margin-bottom:18px !important;}
}